65 comments found

  • Bought between 50 and 99 items
  • Europe
  • Has been a member for 3-4 years

hello

is there a chance to ge this theme responsive? I wouldn’t mind paying for a version 2.0 or even paying for a custom modification if the price is reasonable. (magento as well)

best regards

goThemeTeam

Hi,

We are already working on that. We will finish the development in within a few weeks!

Best regards, GoThemeTeam

Default-user

Hi goThemeTeam

how ist it going with the responsive version? Glad you finished the magento theme. Is there a chance you wil rework the wordpress version as well?

best regards

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years
dimaniat Purchased

Hello! I have installed the theme on my website but on the portfolio page everything seems to be confused..

First of all the portfolio items are not arranged equally and not all items appear when I select a category. Any ideas?

You can have a look here http://www.dimitrismaniatis.com/work/

goThemeTeam

Hi,

We can help you out at http://help.gothemeteam.com

See you there!

Best regards, GoThemeTeam

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years

Hello

I have a modified version of wordpress default twenty eleven theme, but considering this theme in order to have a better content styling. However not sure if the widgets in sidebar etc will work? In terms of updates of wordpress, I was told that having a modified version of default wordpress theme will always allow updating wordpress, but other themes may not work…can you comment?

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hello

I have installed the theme to wordpress, but I am not able to access the area where you upload the images to the sliders, can you please advise?

Thanks.

  • Bought between 10 and 49 items
  • Canada
  • Has been a member for 3-4 years
eexus Purchased

Hi, I have been using this theme for a website for several years now and I am currently running wordpress 3.1.3 with version 1.8 of Layover. There currently isn’t any problems with my website besides the face I can’t use the SEO by Yoast plugin.

If I update my wordpress to the current 3.8.1, will the WP theme still work correctly? In the description, it shows that it is only compatible up to 3.4.

by
by
by
by
by
by